<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="WM5 New Menu" group="OEM" checked="true">
    <Tip>WM5 New Menu</Tip>
    <Guid type="p">ff87ccae-b7e4-11db-8314-0800200c9a66</Guid>
  </Item>
</Items>
